Subject: Trainer Candidate - Kamaal Hussain
From: Kamaal Hussain <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 05:11:54 -0500

| | Tech Support Test

Name | Kamaal Hussain
E-mail | [email-masked]
Phone Number | (91) 9845096278
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Freelance | Soft skills Trainer | | Project based
Previous Employer 1 | Nadia Global UAE | Soft skills Trainer | 02/04/2020 | 150000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I am a seasoned Soft skills Trainer, associated with many MNCs and educational institutions for over TEN years. My experience and association with people from various domains helps him to effectively manage people and their behaviour.
I have conducted training programs on People Management, HR, Leadership, Communication skills etc, and have been consistent in nurturing goals towards positive results.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The ability to listen and respond makes a conversation from good to great.
What according to you makes you a good candidate for this position? | Anybody who possess excellent emotional intelligence skills deserves this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |